.breadcramb_block {max-width:1200px;margin: 0 auto;overflow:hidden;}
.brdcrm {position:absolute;z-index:1;max-width: 1200px;margin:0 auto;}
.brdcrm a {color:#fff;}
.brdcrm a:hover {color:#BCEBF3;}
.tire_head {margin-top:-20px;width:100%;height:auto;
	/*background: linear-gradient(180deg, rgba(0,83,135,0.958420868347339) 0%, rgba(0,83,135,1) 33%, rgba(3,52,84,1) 87%);*/
	background:#005387;
	/*background:url('/local/components/iglori/v4.catalog.detail.car/templates/catalog_2023/images/banner_main_1600.png') no-repeat;
	background-size:contain;*/
	color:#fff;
}
.tire_head h1 {font-size:50px;font-weight:500;}
.tire_head .tire_type_title {font-size:22px;font-weight:600;font-style:italic;color:#35ABA7;}
.tire_head .sub_title {margin-top:50px;font-size:25px;font-weight:500;font-style:italic;line-height:1.2em;}
.page_sub_head {background:url('./images/confid.jpg') center no-repeat;background-size:cover;min-height:400px;/*filter: brightness(100%) contrast(110%) hue-rotate(5deg);*/}
.head_block {padding-top:90px;width: 50%;height:100%;}

.change_tire_type {width:100%;display:flex;justify-content: center;flex-wrap: nowrap;background:rgba(24,50,84, .8);}
.change_tire_type div {width:20%;height: 130px;font-size:14px;font-weight:600;text-align:center;border-left:1px solid #3F728D;color:#fff;cursor:pointer;}

.change_tire_type div:hover {background-color:rgba(24,50,84, .8);/*transition: all 0.3s;*/}
.change_tire_type .car {background:url('images/car_l2r.svg') 40px 20px no-repeat;background-size:27%;padding-top:70px;transition: all 0.5s;}
.change_tire_type .car.active {background-color:#35ABA7;background-position: 70px 20px;background-size:47%;padding-top:95px;font-size:16px;letter-spacing:0.05em;}
.change_tire_type .truck {background:url('images/truck_l2r.svg') 40px 20px no-repeat;background-size:30%;padding-top:70px;transition: all 0.5s;}
.change_tire_type .truck.active {background-position: 50px 20px;background-size:60%;padding-top:95px;font-size:16px;letter-spacing:0.05em;}
.change_tire_type .business {background:url('images/business_l2r.svg') 40px 20px no-repeat;background-size:20%;padding-top:70px;transition: all 0.5s;}
.change_tire_type .business.active {background-position: 70px 20px;background-size:40%;padding-top:95px;font-size:16px;letter-spacing:0.05em;}
.change_tire_type .active:hover {background-color:#35ABA7;}
.change_tire_type .business {border-right:1px solid #3F728D;}
.change_tire_type .active {background-color:#35ABA7;color:#fff;/*transition: all 0.3s;*/}
.block_car {width:100%;position:relative;overflow:hidden;}
.block_truck {width:100%;position:relative;overflow:hidden;}
.block_business {width:100%;position:relative;overflow:hidden;}

.leasing_block {padding-top:50px;}
.leasing_block h2 {padding-bottom:10px;}

.section.leasing_info {margin-top:50px;}
.leasing_info .leasing_info_blocks {display:flex;align-items: stretch;flex-wrap: wrap;margin-top:0px;padding-right:1px;}
.leasing_info .leasing_info_blocks .left_block {flex:2;margin-right:5px;min-width: 700px;padding-right:10px;}
.leasing_info .leasing_info_blocks .left_block_info {padding: 0 0px;}
.leasing_info .leasing_info_blocks .left_block_info h2 {padding:0;}
.leasing_info .leasing_info_blocks .right_block {flex:1;min-width: 350px;background-color:rgba(0, 84, 132, 1);}
.leasing_info .leasing_info_blocks .right_block_info {height: 100%;margin-left:5px;padding:25px;background:url('images/shafts.svg') right center no-repeat;}
.leasing_info .right_block_info .item_info {color:#fff;}
.leasing_info .right_block_info .item_link {padding-top:50px;}
.leasing_info .right_block_info .item_link a {color:#35ABA7;font-weight:600;}
.leasing_info .right_block_info .item_link a:hover {color:#FFF;}

.leasing_promo_block {display:flex;flex-wrap: wrap;margin-top:0px;margin:50px 0 0 -10px;}
.leasing_promo_block .item_block {flex: 1;height:auto;padding:0 0 0 10px;min-width:350px;}
.leasing_promo_block .item_block_info {background-color:#F3F8FE;height: 100%;padding:25px;}
.leasing_info .item_block_info .item_icon {background:url('images/check_green.svg') no-repeat; width:28px;height:28px;font-size:28px;font-weight:600;padding-top:54px;}
.leasing_info .item_block_info .item_info {margin-top:50px;}
.leasing_info .leasing_legal_blocks {margin-top:50px;padding-top:45px;font-size:12px;border-top:1px solid #EFEFEF;}

.section.leasing_faq {padding:75px 0 50px 0;}
.leasing_faq .leasing_faq_blocks {margin-top:37px;}
.leasing_faq .quest_block {border:1px solid #E6ECF2;border-bottom:0px;margin:0 0 3px 0;}
.leasing_faq .quest_block .quest_row {display:flex;justify-content: space-between;background-color:#F3F8FE;border-bottom:1px solid #E6ECF2;padding:20px 25px;cursor:pointer;}
.leasing_faq .quest_block .quest_arr {font-size:38px;transform:rotate(90deg);height:20px;width:10px;}
.leasing_faq .quest_block .quest_arr.active {font-size:38px;transform:rotate(-90deg);margin-right: 12px;}
.leasing_faq .quest_block .question {font-size:16px;font-weight:600;}
.leasing_faq .quest_block .answer {padding:25px 25px 25px 50px;display:none;border-bottom:1px solid #E6ECF2;font-size:16px;}
.left_block_info li {list-style:none;}
table {border:0px solid #E4E4E4;width:100%;min-width:500px;overflow:auto;border-collapse:collaps;}
table tbody {border:1px solid #E4E4E4;border-collapse:collaps;}
table td {padding:10px;border:1px solid #E4E4E4;border-collapse:collaps;}

@media screen and (max-width: 1280px) {
	.head_block {padding-top:90px;width: 75%;}
	.tire_head h1 {font-size:40px;font-weight:500;padding:0 25px;}
	.tire_head .sub_title {margin-top:25px;font-size:30px;font-weight:500;padding:0 25px;}

	.leasing_block h2 {padding:0 25px;}
}

@media screen and (max-width: 900px) {

	.tire_head h1 {font-size:30px;font-weight:500;padding:0 25px;}
	.tire_head .sub_title {margin-top:25px;font-size:30px;font-weight:500;padding:0 25px;}
	.change_tire_type div {width:33.3%;}
	.leasing_block {padding-top:25px;}

	.section.leasing_info {margin:25px 0 0px 0;}
	.leasing_info .leasing_info_blocks .left_block {flex: 1;min-width: 350px;}
	.leasing_info .leasing_info_blocks .right_block {margin-left:0px;margin-top:25px;}
	.leasing_info .leasing_info_blocks .right_block_info {margin-left:0px;}
	.leasing_info .leasing_info_blocks .left_block_info {border:0;padding: 0 10px;}

	.leasing_promo_block {display:flex;flex-wrap: wrap;margin-top:0px;margin:25px 0 0 -10px;}
    .leasing_promo_block .item_block {margin-top:10px;}

	.leasing_info .leasing_legal_blocks {margin-top:25px;padding:0px 25px;font-size:12px;    border-top: 0px solid #EFEFEF;}
	.section.leasing_faq {padding:50px 0 0px 0;}
	.section.leasing_faq h2 {padding:0 25px;}
	.leasing_faq .leasing_faq_blocks {margin-top:17px;}
	.leasing_faq .quest_block .answer {padding:25px 25px 25px 25px;display:none;border-bottom:1px solid #E6ECF2;}
}

@media screen and (max-width: 767px) {
	.head_block {padding-top:90px;width: 100%;}
	.tire_head h1 {font-size:35px;font-weight:500;padding:0 10px;}
	.tire_head .sub_title {margin-top:25px;font-size:25px;font-weight:500;padding:0 10px;}
	.page_sub_head {background:url('images/confid.jpg') center no-repeat;background-size:cover;min-height:380px;/*filter: brightness(100%) contrast(110%) hue-rotate(5deg);*/}
	.leasing_info .leasing_legal_blocks {padding:0px 10px;}
	.section.leasing_faq h2 {padding:0 10px;}
	.leasing_faq .quest_block .question {padding-right:50px;}
	.leasing_faq .quest_block .answer {font-size:14px;}
	.leasing_faq .quest_block:last-child {margin: 0 0 0px 0;}
}